
package com.chinaitop.depot.intelligent.wsClientJc.jc2;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>anonymous complex type的 Java 类。
 *
 * <p>以下模式片段指定包含在此类中的预期内容。
 *
 * <pre>
 * &lt;complexType>
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="key" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="CF" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="ZBS" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="DELV" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="RKDate" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="CCLX" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="DZFS" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="XZ" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="R0" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="S0" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="S1" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="Z0" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="BWSLL" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="LSPZ" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="TFCS" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="TSQK" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 *
 *
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
        "key",
        "cf",
        "zbs",
        "delv",
        "rkDate",
        "cclx",
        "dzfs",
        "xz",
        "r0",
        "s0",
        "s1",
        "z0",
        "bwsll",
        "lspz",
        "tfcs",
        "tsqk"
})
@XmlRootElement(name = "setBaseDATA")
public class SetBaseDATA {

    protected String key;
    @XmlElement(name = "CF")
    protected String cf;
    @XmlElement(name = "ZBS")
    protected String zbs;
    @XmlElement(name = "DELV")
    protected String delv;
    @XmlElement(name = "RKDate")
    protected String rkDate;
    @XmlElement(name = "CCLX")
    protected String cclx;
    @XmlElement(name = "DZFS")
    protected String dzfs;
    @XmlElement(name = "XZ")
    protected String xz;
    @XmlElement(name = "R0")
    protected String r0;
    @XmlElement(name = "S0")
    protected String s0;
    @XmlElement(name = "S1")
    protected String s1;
    @XmlElement(name = "Z0")
    protected String z0;
    @XmlElement(name = "BWSLL")
    protected String bwsll;
    @XmlElement(name = "LSPZ")
    protected String lspz;
    @XmlElement(name = "TFCS")
    protected String tfcs;
    @XmlElement(name = "TSQK")
    protected String tsqk;

    /**
     * 获取key属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getKey() {
        return key;
    }

    /**
     * 设置key属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setKey(String value) {
        this.key = value;
    }

    /**
     * 获取cf属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getCF() {
        return cf;
    }

    /**
     * 设置cf属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setCF(String value) {
        this.cf = value;
    }

    /**
     * 获取zbs属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getZBS() {
        return zbs;
    }

    /**
     * 设置zbs属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setZBS(String value) {
        this.zbs = value;
    }

    /**
     * 获取delv属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getDELV() {
        return delv;
    }

    /**
     * 设置delv属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setDELV(String value) {
        this.delv = value;
    }

    /**
     * 获取rkDate属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getRKDate() {
        return rkDate;
    }

    /**
     * 设置rkDate属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setRKDate(String value) {
        this.rkDate = value;
    }

    /**
     * 获取cclx属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getCCLX() {
        return cclx;
    }

    /**
     * 设置cclx属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setCCLX(String value) {
        this.cclx = value;
    }

    /**
     * 获取dzfs属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getDZFS() {
        return dzfs;
    }

    /**
     * 设置dzfs属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setDZFS(String value) {
        this.dzfs = value;
    }

    /**
     * 获取xz属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getXZ() {
        return xz;
    }

    /**
     * 设置xz属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setXZ(String value) {
        this.xz = value;
    }

    /**
     * 获取r0属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getR0() {
        return r0;
    }

    /**
     * 设置r0属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setR0(String value) {
        this.r0 = value;
    }

    /**
     * 获取s0属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getS0() {
        return s0;
    }

    /**
     * 设置s0属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setS0(String value) {
        this.s0 = value;
    }

    /**
     * 获取s1属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getS1() {
        return s1;
    }

    /**
     * 设置s1属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setS1(String value) {
        this.s1 = value;
    }

    /**
     * 获取z0属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getZ0() {
        return z0;
    }

    /**
     * 设置z0属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setZ0(String value) {
        this.z0 = value;
    }

    /**
     * 获取bwsll属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getBWSLL() {
        return bwsll;
    }

    /**
     * 设置bwsll属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setBWSLL(String value) {
        this.bwsll = value;
    }

    /**
     * 获取lspz属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getLSPZ() {
        return lspz;
    }

    /**
     * 设置lspz属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setLSPZ(String value) {
        this.lspz = value;
    }

    /**
     * 获取tfcs属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getTFCS() {
        return tfcs;
    }

    /**
     * 设置tfcs属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setTFCS(String value) {
        this.tfcs = value;
    }

    /**
     * 获取tsqk属性的值。
     *
     * @return
     *     possible object is
     *     {@link String }
     *
     */
    public String getTSQK() {
        return tsqk;
    }

    /**
     * 设置tsqk属性的值。
     *
     * @param value
     *     allowed object is
     *     {@link String }
     *
     */
    public void setTSQK(String value) {
        this.tsqk = value;
    }

}
